Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
boxword.cpp File Reference
`#include "blobs.h"`
`#include "boxword.h"`
`#include "normalis.h"`
`#include "ocrblock.h"`
`#include "pageres.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

const int | tesseract::kBoxClipTolerance = 2
const int | tesseract::kMinSubscriptOffset = 20
const int | tesseract::kMinSuperscriptOffset = 20
const int | tesseract::kMaxDropCapBottom = -128